» Ubuntu » Пакеты

Error

two or more packages specified (sugar-flipsticks-activity lucid-updates)